lkml.org 
[lkml]   [2012]   [Jun]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [ 10/94] iwlwifi: use 6000G2B for 6030 device series
On Sun, May 27, 2012 at 02:38:44PM +0100, Ben Hutchings wrote:
> On Sun, 2012-05-27 at 10:04 +0900, Greg KH wrote:
> > 3.3-stable review patch. If anyone has any objections, please let me know.
> >
> > ------------------
> >
> > From: Wey-Yi Guy <wey-yi.w.guy@intel.com>
> >
> > commit 35e7adaaf6932c5ffb22c6ec521734434c65adc5 upstream.
> >
> > "iwlwifi: use correct released ucode version" change
> > the ucode api ok from 6000G2 to 6000G2B, but it shall belong
> > to 6030 device series, not the 6005 device series. Fix it
> [...]
>
> Again, I believe this and 11/94 'iwlwifi: use correct released ucode
> version' are redundant. Although in this series they cancel each other
> out...

You are right, thanks for the check, I've now deleted both of them from
the 3.3-stable tree.

greg k-h


\
 
 \ /
  Last update: 2012-06-01 18:21    [W:0.083 / U:0.972 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site